收藏
回答

最新版开发者工具使用组件问题?

更新工具后白屏报错

Expect FLOW_INITIAL_CREATION but get another

at G (:65262/__pageframe__/__dev__/WAWebview.js:19)

    at Function.U [as _startCb] (:65262/__pageframe__/__dev__/WAWebview.js:19)

    at e.value (:65262/__pageframe__/__dev__/WAWebview.js:19)

    at Function.value (:65262/__pageframe__/__dev__/WAWebview.js:18)

    at v (:65262/__pageframe__/__dev__/WAWebview.js:20)

    at _ (:65262/__pageframe__/__dev__/WAWebview.js:20)

    at :65262/__pageframe__/__dev__/WAWebview.js:20

    at :65262/__pageframe__/__dev__/WAWebview.js:20

    at c.<anonymous> (:65262/__pageframe__/__dev__/WAWebview.js:3)

    at c.emit (:65262/__pageframe__/__dev__/WAWebview.js:4)


最后一次编辑于  08-07
回答关注问题邀请回答
收藏

1 个回答

  • 社区技术运营专员-小柿子
    社区技术运营专员-小柿子
    08-07

    那个版本工具?是开发还是预发呢?

    08-07
    赞同
    回复 2
    • 太阳
      太阳
      08-07
      昨天提示更新,更新完就白屏报错,今天我就回退到之前的一个版本,一样还是白屏,之后我查看最新版本1.02.1907301,更新之后可以正常运行了
      08-07
      回复
    • 太阳
      太阳
      08-07
      回退的安装包版本是1.02.1803150(此安装包一样是白屏)
      08-07
      回复
问题标签